html {
	/* max-width: 99%;
	max-height: 99%;
	width: 99%;
	height: 99%; */
	font-family: Arial;
	background-color: white;
}

body {
	padding-top: 5px;
	margin: 1%;
	/* max-width: 99%;
	max-height: 94%;
	width: 99%;
	height: 99%; */
	/* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
	background-color: white;
	padding-right: 0px !important;
	margin-right: 0px !important;
}

.grid_height {
	height: 350px;
}

.date_range_width {
	padding-bottom: 1px;
	width: 99%
}

@media screen and (min-width: 992px) {
	html {
		max-width: 99%;
		max-height: 99%;
		width: 99%;
		height: 99%;
		font-family: Arial;
		background-color: white;
	}
	body {
		padding-top: 5px;
		margin: 1%;
		max-width: 99%;
		max-height: 94%;
		width: 99%;
		height: 94%;
		/* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
		background-color: white;
		padding-right: 0px !important;
		margin-right: 0px !important;
	}
	.grid_height {
		height: 100%;
		max-height: 99%;
	}
	.date_range_width {
		width: 49.5%
	}
}

.slide-image {
	width: 100%;
}

.carousel-holder {
	margin-bottom: 2%;
}

.carousel-control, .item {
	border-radius: 4px;
}

.caption {
	height: 60px;
	overflow: hidden;
	text-align: center;
}

.caption h6 {
	white-space: nowrap1;
}

.thumbnail img {
	width: 100%;
}

.ratings {
	padding-right: 10px;
	padding-left: 10px;
	color: #d17581;
}

.thumbnail {
	padding: 10px;
}

.thumbnail .caption-full {
	padding: 9px;
	color: #333;
}

footer {
	margin-top: .5%;
}

.signin {
	color: #191919;
	font-family: Roboto;
	font-size: 1em;
	font-weight: bold;
}

.login-user-detail {
	color: blue;
	font-family: Arial;
	font-size: 1em;
	font-weight: bold;
}

.dropdown-menu>li:hover, dropdown-menu li:active, dropdown-menu li:focus
	{
	color: white;
	font-family: Arial;
	font-size: 1em;
	background-color: #FEB100;
	border-radius: 5px;
}

.navbar-nav>li:hover, navbar-nav>li:active, navbar-nav>li:focus,
	dropdown-menu li:hover, dropdown-menu li:active, dropdown-menu li:focus
	{
	color: white;
	font-family: Arial;
	font-size: 1em;
	background-color: #FEB100;
	border-radius: 5px;
}

.navbar-default {
	background-color: white;
	border-color: white;
	background-image: linear-gradient(to bottom, #fff 0, #fff 100%);
	box-shadow: inset 0px 1px 0px #fff, 0px 1px 5px #fff;
}

.navbar-fixed-left {
	width: 300px;
	position: fixed;
	border-radius: 0;
	height: 98%;
	left: 0px;
	top: 0px;
}

.breadcrumb {
	background-color: white;
	color: #000000;
	margin-left: -30px;
	margin-right: -30px;
	margin-bottom: -30px;
	/* margin-top: 2%; */
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0
		rgba(0, 0, 0, .3);
}

.breadcrumb>li>a {
	color: #000000;
	font-weight: bold;
}

.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active
	{
	/* background-color: #FEB100;*/
	border: 1px solid #ffffff;
}

.btn-circle {
	border-radius: 100%;
}

.list-group1 {
	margin-top: 1em;
}

.cls {
	background-color: #ffffff;
	color: black;
}

.navbar-header a {
	color: black;
	font-weight: bold;
	margin-bottom: .5%;
}

a:hover {
	text-decoration: none;
	color: #FEB100;
}

.navbar-header a:hover, .navbar-header a:focus, .dropdown-menu a:hover,
	.dropdown-menu a:focus {
	color: black;
	font-family: Arial;
	font-size: 1em;
	background-color: #FEB100;
}

.footer_copyright {
	/* padding-left: 5em; */
	color: #ffffff;
	font-weight: bold;
	color: black;
	text-shadow: 1px 1px #C77003;
	font-family: Roboto;
	font-size: 100%;
}

.footer_other_info {
	color: #000000;
	font-size: .75em;
	font-weight: bold;
	background-color: #ffffff;
}

.typeahead {
	background-color: #FFFFFF;
}

.typeahead:focus {
	border: 2px solid #0097CF;
}

.tt-query {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.tt-hint {
	color: #999999;
}

.tt-menu {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin-top: 1px;
	padding: 8px 0;
	max-height: 200px;
	overflow-y: auto;
	padding: 8px 0;
}

.twitter-typeahead, .tt-menu, .tt-hint, .tt-query {
	width: 100%;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.input-group










 










.twitter-typeahead










 










.form-control




















:not










 










(
:first-child










 










)
:not










 










(
:last-child











	










)
{
border-radius




















:










 










4
px










 










0
px










 










0
px










 










4
px




















;
}
.tt-suggestion {
	font-size: 24px;
	line-height: 24px;
	padding: 3px 20px;
}

.tt-suggestion.tt-is-under-cursor {
	background-color: #0097CF;
	color: #FFFFFF;
}

.tt-suggestion p {
	margin: 0;
}

.pull-center {
	text-align: center;
}

.pull-left {
	text-align: left;
}

.pull-right {
	text-align: right;
}

.list_icon {
	color: #F77720;
	padding-right: 0px;
	padding-left: 3px;
}

.list_data {
	padding-right: 0px;
	padding-left: 5px;
}

.loading {
	background: url("../images/ajax-l2.gif");
	background-repeat: no-repeat; 
	background-size: 100% 100%;
	background-position:  bottom;
	

}

.grid-row {
	padding: 1%;
}

.header_col {
	background-color: #eee;
	border: 1px solid #ddd;
	/* padding: 10px; */
	background-color: rgba(86, 61, 124, .15);
	border: 1px solid rgba(86, 61, 124, .2);
	font-weight: bold;
	/* padding: .5%; */
	text-align: center;
	word-break: break-word;
	height: 100%;
	vertical-align: middle;
}

.sl_col {
	text-align: center;
	padding: .5%;
}

.action_col {
	text-align: center;
	padding: .5%;
}

.data_col {
	padding-left: 1%;
	word-break: break-word;
	/* text-align: left; */
}

.remove_button, .remove_button:hover, .remove_button:focus,
	.remove_button:active, .remove_button.active {
	background-color: #C64646;
	color: white;
}

.highlight_button, .highlight_button:hover, .highlight_button:focus,
	.remove_button:active, .remove_button.active {
	background-color: maroon;
	color: white;
}

.tab-pane {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-radius: 0px 0px 5px 5px;
	padding: 10px;
}

.nav-tabs {
	margin-bottom: 0;
}

.nav-tabs li {
	background-color: #eee;
	border-radius: 5px 5px 0px 0px;
}
/* 
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover
	{
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
}
 */
.error_msg {
	color: red;
	font-weight: bold;
}

.clt label {
	font-family: Arial;
	font-size: 1em;
	font-weight: 300;
}

.clt, .clt ul, .clt li {
	position: relative;
}

.clt input[type="radio"] {
	position: absolute;
}

.clt input[type="radio"] ~ label {
	padding-left: 1em;
	display: inline-block;
}

.clt ul {
	list-style: none;
	padding-left: 32px;
}

.clt li::before, .clt li::after {
	content: "";
	position: absolute;
	left: -12px;
}

.clt li::before {
	border-top: 1px solid #000;
	top: 9px;
	width: 8px;
	height: 0;
}

.clt li::after {
	border-left: 1px solid #000;
	height: 100%;
	width: 0px;
	top: 2px;
}

.clt ul>li:last-child::after {
	height: 8px;
}

.singlelinelist, .singlelinelist ul {
	list-style: none;
	padding: 0;
}

.singlelinelist ul, .singlelinelist li {
	display: inline;
}

.singlelinelist li label {
	padding-right: 10px;
	padding-left: 2px;
}

.singlelinelist li input {
	border-radius: 5px;
	background-color: #fafafa;
	border: 1px solid red;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px
		rgba(0, 0, 0, 0.05);
}

.page-header {
	padding-bottom: 0px;
	margin: 0px 0 1%;
	border-bottom: 1px solid #eee;
}

.page-title {
	padding: 0px;
	margin: 0px
}

.pagination {
	margin-top: 0px;
	margin-bottom: 0px;
}

.pagination>li {
	cursor: pointer;
}

.dropdown-toggle-item-selection {
	margin: 5px;
	padding: 5px;
	border-right: 1px solid #2e6da4;
}

.modal-lg {
	width: 90%;
}

.height_check {
	border: solid 1px red;
}

.has-error .err {
	border-color: #a94442;
	border-style: solid;
	border-width: 1px;
	border-radius: 4px;
	padding: 6px 12px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.help-message-alert {
	color: red;
	font-size: .90em;
}

.help-message-info {
	color: #0000FF;
}

.twitter-typeahead {
	width: 100%;
}

.twitter-typeahead .tt-input, .twitter-typeahead .tt-hint {
	margin-bottom: 0;
	width: 100%;
}

.twitter-typeahead .tt-hint {
	color: #a1a1a1;
	z-index: 1;
	padding: 6px 12px;
	border: 1px solid transparent;
}

.twitter-typeahead .tt-input {
	z-index: 2;
	border-radius: 4px !important;
	/* add these 2 statements if you have an appended input group */
	border-top-right-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	/* add these 2 statements if you have an prepended input group */
	/*  border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important; */
}

.tt-menu {
	min-width: 160px;
	margin-top: 2px;
	padding: 5px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, .2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

/* .tt-suggestion {
    display: block;
    padding: 3px 20px;
}

.tt-suggestion ,.tt-cursor {
    color: #fff;
    background-color: #0081c2;
    background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
    background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
    background-image: -o-linear-gradient(top, #0088cc, #0077b3);
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0)
}

.tt-suggestion ,.tt-cursor  a {
    color: #fff;
} */
.tt-suggestion p {
	margin: 0;
}

.non-editable-label {
	color: blue;
}

.non-editable-input {
	color: blue;
}

.help-block {
	margin: 0px;
}

.popover {
	max-width: 600px;
}

.nav-tabs>li>a>span {
	color: maroon;
	font-weight: bold;
}